RubyGems Navigation menu

apress-api 1.22.0

Apress-Api

Versions:

  1. 1.24.0 - September 19, 2019 (27.5 KB)
  2. 1.23.0 - October 02, 2018 (27.5 KB)
  3. 1.22.1 - August 30, 2018 (27.5 KB)
  4. 1.22.0 - August 28, 2018 (27.5 KB)

Runtime Dependencies (12):

  • api-auth >= 1.3.1
  • apress-documentation >= 0.2.0
  • attr_extras >= 4.4.0
  • interactor >= 0
  • jbuilder >= 2.3.1
  • multi_json >= 1.11.2
  • oj >= 2.9.9
  • pg >= 0
  • pundit >= 0
  • rails < 6.0.0, >= 3.1.0
  • resque-integration >= 0
  • swagger-core >= 0.3.0
  • Development Dependencies (13):

    Owners:

    Authors:

    • merkushin

    SHA 256 checksum:

    821a76b450b14617950a22f0aae5510ebbc135a587739953fe24d61bcff920df

    Total downloads 6,060

    For this version 579

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: